# Getting libircclient version.

## Functions

void | irc_get_version (unsigned int *high, unsigned int *low)
| Obtains a libircclient version.

## Function Documentation

void irc_get_version | ( | unsigned int * | high,
|  | unsigned int * | low |
| ) |  |  |

Obtains a libircclient version.

Parameters:

  | high | A pointer to receive the high version part.
  | low | A pointer to receive the low version part.

This function returns the libircclient version. You can use the version either to check whether required options are available, or to output the version. The preferred printf-like format string to output the version is:

printf ("Version: %d.%02d", high, low);